php-proxy-manager_2.1.1really2.0.4-1_all.deb


Advertisement

Description

php-proxy-manager - library providing utilities to operate with Object Proxies

Distribution: Debian Sid
Repository: Debian Main i386
Package name: php-proxy-manager
Package version: 2.1.1really2.0.4
Package release: 1
Package architecture: all
Package type: deb
Installed size: 529 B
Download size: 55.37 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • php-ocramius-proxy-manager

    Download

    Source package: php-proxy-manager

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install php-proxy-manager deb package:
      # sudo apt-get install php-proxy-manager

    Changelog

    2017-09-21 - David Prévot <taffit@debian.org> php-proxy-manager (2.1.1really2.0.4-1) unstable; urgency=medium * Upload as version 2.1.1really2.0.4-1 to replace version 2.1.1-1 unfortunately uploaded to unstable instead of experimental (since it depends on php 7.1 that is not yet the default)

    2016-11-13 - David Prévot <taffit@debian.org> php-proxy-manager (2.0.4-1) unstable; urgency=medium [ Jefersson Nathan ] * Added changelog to 2.0.4

    2016-07-07 - David Prévot <taffit@debian.org> php-proxy-manager (2.0.3-1) unstable; urgency=medium [ Marco Pivetta ] * Excluding `zendframework/zend-code` `3.0.3` from compatible dependencies * Changelog entry for release 2.0.3 [ David Prévot ] * Depend on php-zend-code (>= 3.0.4) * Use upstream changelog

    2016-05-28 - David Prévot <taffit@debian.org> php-proxy-manager (2.0.2-1) unstable; urgency=medium [ Marco Pivetta ] * 2.0.2 release notes [ David Prévot ] * Update Standards-Version to 3.9.8

    2016-03-22 - David Prévot <taffit@debian.org> php-proxy-manager (2.0.1-2) unstable; urgency=medium * Upload to unstable in sync with php-zend-code * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

    2016-02-26 - David Prévot <taffit@debian.org> php-proxy-manager (2.0.1-1) experimental; urgency=medium * Upload new branch to experimental [ Marco Pivetta ] * #241 #271 - upgrading requirement to support PHP 7 only * #284 - adding `Version::getVersion()` as per specification * Codesniffer 2.5.1 includes fixes that fix our build: required [ Jefersson Nathan ] * Added changelog to 2.0.1 [ David Prévot ] * Adapt to shorten distribution * Mimic `Version::getVersion()` behavior * Rely on recent php-codesniffer behavior * Update Standards-Version to 3.9.7

    2015-08-29 - David Prévot <taffit@debian.org> php-proxy-manager (1.0.2-1) unstable; urgency=medium [ Marco Pivetta ] * Implemented `FileNotWritableException` for file-write handling issues

    2015-05-18 - David Prévot <taffit@debian.org> php-proxy-manager (1.0.0-2) unstable; urgency=medium * Upload to unstable as needed by recent version of php-symfony-proxy-manager-bridge * Provide homemade autoload.php

    2014-12-14 - David Prévot <taffit@debian.org> php-proxy-manager (1.0.0-1) experimental; urgency=medium [ Marco Pivetta ] * Bumping version to 1.0.0 (release preparation) [ malukenho ] * Use hightlight [ David Prévot ] * Use local highlight.js

    2014-11-12 - David Prévot <taffit@debian.org> php-proxy-manager (1.0.0~beta3-1) experimental; urgency=medium [ Marco Pivetta ] * Bumping version to 1.0.0-beta3

    Advertisement
    Advertisement